using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Light : MonoBehaviour
{
    public ValueProvider value;
    public GameObject on;
    public GameObject off;

    private void Update()
    {
        on.SetActive(value.value);
        off.SetActive(!value.value);
    }
}
